/*
 Theme Name:   Koehn-Design
 Description:  Wordpress Theme von Koehn-Design
 Author:       Marvin Koehn-Hevernick
 Author URI:   https://www.koehn-design.de
 Template:     betheme
 Version:      1.0
 Text Domain:  koehn-design
*/




/* ALLGEMEINES */

@media only screen and (max-width: 600px) {
    h2 {
        line-height:50px !important;
    }
}

.get_in_touch {
    background-color: #b2b2b2 !important;
}

/*.wpb_wrapper > div, .wpb_content_element {
    margin-bottom:10px !important;
} */

/*div.kontakt-box {
    padding-top:130px !important;
} */

 .vc_row-has-fill > .vc_column_container > .vc_column-inner {
     padding-top:0px !important;
}



/* Footer */
table#footer-tabelle td, table#footer-tabelle tr:nth-child(2n) {
    padding:0px !important;
    margin:0px !important;
    background-color:#e8e8e8 !important;
}

table#footer-tabelle td {
border-width: 0px !important;
}

table#footer-tabelle tr {
    border-image-width:0px !important;
}

table#footer-tabelle tr:first-child td {
    box-shadow: none !important;
}

td.footer-table-right {
    padding-left:30px !important;
}

/* FORMULAR */  /* FORMULAR */  /* FORMULAR */  /* FORMULAR */ /* FORMULAR */  /* FORMULAR */ /* FORMULAR */  /* FORMULAR */


.formular-nahe {
    margin-top: -10px;
}


div.formular-bereich2 input[type=checkbox] + label::before {
     transform: scale(1.5) !important;
     background-color: #eee;

}

div.formular-bereich2 {
     color:green !important;
     font-size:18px !important;
}

div.formular-bereich3 {
    font-weight: bold !important;
    color:blue;
}

div.diestest:after {
    content: ' Webseiten-Adresse: ' attr(href);

}

table td{
    text-align:left !important;

}

label {
    font-weight: 400 !important;
}

/* Einzelne Seiten */
.page-id-16 .compose-mode .vc_vc_row_inner
{
    padding-top:0px !important;
}

.main-back-to-top {
    background-color:#7b7b7b !important;
}

.nf-form-content input.ninja-forms-field {
    height:40px !important;
}

.nf-field-container {
    margin-bottom:15px !important;
}

.nf-form-content textarea.ninja-forms-field {
    height: 157px !important;
}

footer div.get_in_touch span.icon {
    color:#a8a8a8 !important;
    top:10px !important;

}

footer div.get_in_touch {
    background-color:black !important;
    padding:0px !important;
    color:#a8a8a8 !important;
}

footer div.get_in_touch ul, footer div.get_in_touch a {
    color:#a8a8a8 !important;
}

footer div.nf-form-fields-required {
 display:none;
}

.header-split #Header .top_bar_left .menu_left {
    text-align: left !important;
}

.page-id-514 .vc_single_image-wrapper {
    margin-bottom:0px !important;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px !important;
}


 /* HEAD UMBAU*/

@media only screen and (min-width: 1240px) {
.header-split #Header .top_bar_left .menu_left {
    width: 45% !important;
}

.header-split #Header .top_bar_left .menu_right {
    width: 45% !important;
}

.header-split #Header .top_bar_left .logo {
    width: 10% !important;
    left: 46% !important;
}
}

.page-id-568 div#Top_bar {
    background-color:rgba(0,0,0,0.3) !important;
}


@media only screen and (min-width: 1240px) and (max-width: 1315px) {
    #Top_bar .menu > li > a span:not(.description) {
        font-size: 13px !important;
    }

}

.page-id-623 h1, .page-id-623 h2, .page-id-623 h3, .page-id-623 h4 {
    font-family: lato !important;
}

/* div.menu_wrapper ul.sub-menu span {
    font-family: "Petit Formal Script", Arial, Tahoma, sans-serif !important;
}     */


/* Bereich 2 */  /* Bereich 2 */

/*label[for=fld_9743069_1_opt1922076] {
    font-size: 40px !important;
    color:green;
}                    */



